# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# http://wpml.org
msgid ""
msgstr ""
"Project-Id-Version: Translation of Symplex 2.0 template for Wordpress to Spanish (Spain)\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: Daknour <daknour@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: SPAIN\n"
"X-Poedit-SourceCharset: utf-8\n"
"plural-Forms: nplurals=2; plural=(n!=1);\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for: ??%s??"
msgstr "Archivos"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for:"
msgstr "Resultados de búsqueda de: ‘%s’"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archives for:"
msgstr "Archivos del autor: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archives for:"
msgstr "Archivo anual de: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archives for:"
msgstr "Archivo mensual de: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archives for:"
msgstr "Archivo diario de: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archives for:"
msgstr "Categorías de archivos:"

# <?php if(theme_get_option('blog','meta_date')): ?>
# <time datetime="<?php the_time('Y-m-d') ?>"><?php _e('Posted on',THEME_FRONT_DOMAIN);?><a href="<?php echo get_month_link(get_the_time('Y'), get_the_time('m')); ?>"><?php echo get_the_date(); ?></a></time>
# <?php endif;
msgid "Posted on"
msgstr ""

# <div class="post-comments-bubble">
# <?php comments_popup_link(__('0',THEME_FRONT_DOMAIN), __('1',THEME_FRONT_DOMAIN), __('%',THEME_FRONT_DOMAIN),'',__('X',THEME_FRONT_DOMAIN));?>
# </div>
msgid "X"
msgstr ""

# if(empty($res)):
# echo  '<h3>'.__("\(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help", THEME_FRONT_DOMAIN).'</h3>';
# ?>
msgid "(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help"
msgstr ""

# $body .= __('Messages: ','symplex_front').$content;
#
msgid "Messages: "
msgstr ""

# <label for="contact_email"><?php _e('Email *', 'symplex_front'); ?></label>
msgid "Email: "
msgstr "Email: "

# <label for="contact_name"><?php _e('Name *', 'symplex_front'); ?></label>
msgid "Name: "
msgstr "Nombre: "

# $body = __('Site: ','symplex_front').$sitename.' ('.$siteurl.')'."\n\n";
#
msgid "Site: "
msgstr ""

# $subject = sprintf(__("%s's message from %s",'symplex_front'),$sitename,$name);
#
msgid "%1$s's message from %2$s"
msgstr ""

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'symplex_front' ),
msgid "%1$s Responses to %2$s"
msgstr "Una respuesta a %2$s"

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'symplex_front' ),
msgid "One Response to %2$s"
msgstr "Una respuesta a %2$s"

# <?php if ( is_user_logged_in() ) : ?>
# <p class="logged"><?php printf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>','symplex_front'), admin_url( 'profile.php' ), $user_identity, wp_logout_url( get_permalink( $post_id )  ) )?></p>
# <?php else : ?>
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr "Registrado como <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Salir de esta cuenta\">¿Salir?</a>"

# <?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
# <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment','symplex_front'),wp_login_url( get_permalink() )); ?></p>
# <?php else : ?>
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Debes <a href=\"%s\">registrarte</a> para dejar un comentario"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply to %s"
msgstr "Deja un comentario a %s"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','symplex_front'), __('Leave a Reply to %s','symplex_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply"
msgstr "Deja un comentario"

# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
msgid "Pages:"
msgstr "Páginas:"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( __( 'Page Not Found', 'symplex_front' ), $r['bold'] );
#
msgid "Page Not Found"
msgstr "No se encuentra la página"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for: ‘%s’"
msgstr "Archivos del autor: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for: ‘%s’"
msgstr "Archivo anual de: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for: ‘%s’"
msgstr "Archivo mensual de: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for: ‘%s’"
msgstr "Archivo diario de: ‘%s’"

# 'suffix' => '</p>',
# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
msgid "You are here: "
msgstr "Estás aquí: "

# ?>
# <a class="read_more_link" href="<?php the_permalink(); ?>"><?php echo __('Read more &raquo;','symplex_front')?></a>
# <?php endif; ?>
msgid "Read more &raquo;"
msgstr "Leer más &raquo;"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
msgid "&laquo;"
msgstr "&laquo;"

# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
msgid "&raquo;"
msgstr "&raquo;"

# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
msgid "Last &raquo;"
msgstr "Última &raquo;"

# 'page_text' => '%PAGE_NUMBER%',
# 'first_text' => __('&laquo; First','symplex_front'),
# 'last_text' => __('Last &raquo;','symplex_front'),
msgid "&laquo; First"
msgstr "&laquo; Primera"

# $output .= '<span>'.__('Show:','symplex_front').'</span>';
# $output .= '<a data-value="all" href="#">'.__('All','symplex_front').'</a>';
# $terms = array();
msgid "All"
msgstr "Todo"

# <section id="about_the_author">
# <h3><?php _e('About the author','symplex_front');?></h3>
# <div class="author_content">
msgid "About the author"
msgstr "Sobre el autor"

# if (theme_get_option('blog','meta_author')){
# $output .= '<span class="author">'.__('By: ', 'symplex_front').  get_the_author_link().'</span>';
# $output .= '<span class="separater">|</span>';
msgid "By: "
msgstr ""

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Categories: "
msgstr "Categorías de archivos"

# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
# 'dotleft_text' => __('...','symplex_front'),
msgid "..."
msgstr "..."

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','symplex_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Older Posts"
msgstr "Entradas relacionadas"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Newer Posts"
msgstr "Entradas recientes"

# <?php the_content(); ?>
# <?php edit_post_link(__('Edit', 'symplex_front'),'<footer><p class="entry_edit">','</p></footer>'); ?>
# <div class="clearboth"></div>
msgid "Edit"
msgstr "Editar"

# if (theme_get_option('blog','meta_tags')){
# $output .= get_the_tag_list('<span class="tags">'.__('Tags: ', 'symplex_front'),', ','</span> <span class="separater">|</span>');
# }
msgid "Tags: "
msgstr ""

# 'bold' => false,
# 'blog' => __( 'Blog', 'symplex_front' ),
# 'echo' => true
msgid "Blog"
msgstr "Blog"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'symplex_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for: ‘%s’"
msgstr "Resultados de búsqueda de: ‘%s’"

# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
# }
msgid "Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below."
msgstr ""

# if (is_404()) {
# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
msgid "Oi! 404 ;)"
msgstr ""

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives for:"
msgstr "Archivos:"

# }elseif(isset($_GET['paged']) && !empty($_GET['paged'])) {
# $text = __('Blog Archives','symplex_front');
# }elseif(is_tax()){
msgid "Blog Archives"
msgstr "Archivos del Sitio"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','symplex_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for:"
msgstr "Archivos del autor: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','symplex_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for:"
msgstr "Archivo anual de: ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','symplex_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for:"
msgstr "Archivo mensual de: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','symplex_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for:"
msgstr "Archivo diario de: ‘%s’"

# } elseif ( is_tag() ){
# $output .= bold( sprintf(__('Tag Archives for: ‘%s’','symplex_front'),single_tag_title('',false)), $r['bold'] );
#
msgid "Tag Archives for:"
msgstr "Archivos de la etiqueta: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
msgid "Category Archive for:"
msgstr "Categorías de archivos:"

# if (is_archive()){
# $title = __('Archives','symplex_front');
# if(is_category()){
msgid "Archives"
msgstr "Archivos"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "% Comments"
msgstr "% Comentarios"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "1 Comment"
msgstr "1 Comentario"

# <?php edit_post_link( __( 'Edit', 'symplex_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','symplex_front'), __('1 Comment','symplex_front'), __('% Comments','symplex_front')); ?></span>
# </div>
msgid "No Comments"
msgstr "No hay comentarios"

# 'title' => __( 'You are here: ', 'symplex_front' ),
# 'home' => __( 'Home', 'symplex_front' ),
# 'sep' => '&raquo;',
msgid "Home"
msgstr "Inicio"

# if ( $paged >= 2 || $page >= 2 )
# echo ' | ' . sprintf( __( 'Page %s', 'symplex_front' ), max( $paged, $page ) );
# }
msgid "Page %s"
msgstr "Página %s"

# twitter widget
msgid "view tweet on twitter"
msgstr "ver el tweet en Twitter"

# twitter widget
msgid "about %d days ago"
msgstr "hace %d días"

# twitter widget
msgid "about a day ago"
msgstr "hace un día"

# twitter widget
msgid "about %d hours ago"
msgstr "hace %d horas"

# twitter widget
msgid "about an hour ago"
msgstr "hace una hora"

# twitter widget
msgid "about %d minutes ago"
msgstr "hace unos %d minutos"

# twitter widget
msgid "about a minute ago"
msgstr "hace un minuto"

# twitter widget
msgid "about %d seconds ago"
msgstr "hace unos %d segundos"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Tweets', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $username= $instance['username'];
msgid "Recent Tweets"
msgstr "Tweets recientes"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Photos on flickr', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $flickr_id = $instance['flickr_id'];
msgid "Photos on flickr"
msgstr "Fotos en Flickr"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Contact Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $color = $instance['color'];
msgid "Contact Us"
msgstr "Contacta con nosotros"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Authors', 'symplex_front') : $instance['title'], $instance, $this->id_base);
#
msgid "Authors"
msgstr ""

# if (is_search()) {
# $title = __('Search','symplex_front');
# $text = sprintf(__('Search Results for: ‘%s’','symplex_front'),stripslashes( strip_tags( get_search_query() ) ));
msgid "Search"
msgstr "Buscar"

# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', 'symplex_front');?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', 'symplex_front');?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', 'symplex_front');?>';}" />
# <button type="submit" class="button white"><span><?php _e('Search', 'symplex_front');?></span></button>
msgid "Search.."
msgstr "Buscar..."

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Recent Posts"
msgstr "Entradas recientes"

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','symplex_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Related Posts"
msgstr "Entradas relacionadas"

# if(in_array('portfolios',$shows)){
# $output .= '<h2>'.__('Portfolios','symplex_front').'</h2>';
# $output .= sitemap_portfolios($atts);
msgid "Portfolios"
msgstr ""

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Popular Posts"
msgstr "Entradas populares"

# <button type="submit" class="button white"><span><?php _e('Submit', 'symplex_front'); ?></span></button>
#~ msgid "Submit"
#~ msgstr "Enviar"
# <label for="contact_email"><?php _e('Email *', 'symplex_front'); ?></label>
#~ msgid "Email *"
#~ msgstr "Email *"
# <label for="contact_name"><?php _e('Name *', 'symplex_front'); ?></label>
#~ msgid "Name *"
#~ msgstr "Nombre *"
# if(empty($success)){
# $success = __('Your message was successfully sent. <strong>Thank You!</strong>','symplex_front');
# }
#~ msgid "Your message was successfully sent. <strong>Thank You!</strong>"
#~ msgstr "Tu mensaje se envió con éxito. <strong>¡Gracias!</strong>"
# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Email Us', 'symplex_front') : $instance['title'], $instance, $this->id_base);
# $email= $instance['email'];
#~ msgid "Email Us"
#~ msgstr "Escríbenos"
# ?>
# <h2><?php _e( 'Blog Posts','symplex_front' ); ?></h2>
# <ul>
#~ msgid "Blog Posts"
#~ msgstr "Entradas del Blog"
# ?>
# <h2><?php _e( 'Category Archives','symplex_front'); ?></h2>
# <ul>
#~ msgid "Category Archives"
#~ msgstr "Categorías de archivos"
# </ul>
# <div class="divider top"><a href="#"><?php _e('Top','symplex_front');?></a></div>
#
#~ msgid "Top"
#~ msgstr "Subir"
# <div class="content">
# <h2><?php _e('Pages','symplex_front');?></h2>
# <ul>
#~ msgid "Pages"
#~ msgstr "Páginas"
# <?php while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
# <li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf( __("Permanent Link to %s", 'symplex_front'), get_the_title() ); ?>"><?php the_title(); ?></a> (<?php comments_number('0', '1', '%'); ?>)</li>
# <?php endwhile; ?>
#~ msgid "Permanent Link to %s"
#~ msgstr "Enlace permanente a %s"
# <ul>
# <?php wp_list_categories( array( 'exclude'=> implode(",",$exclude_cats), 'feed' => __( 'RSS', 'symplex_front' ), 'show_count' => true, 'use_desc_for_title' => false, 'title_li' => false ) ); ?>
# </ul>
#~ msgid "RSS"
#~ msgstr "RSS"
# 'last_text' => __('Last &raquo;','symplex_front'),
# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
#, fuzzy
#~ msgid "&rarr;"
#~ msgstr "&raquo;"

# 'next_text' => __('&raquo;','symplex_front'),
# 'prev_text' => __('&laquo;','symplex_front'),
# 'dotright_text' => __('...','symplex_front'),
#, fuzzy
#~ msgid "&larr;"
#~ msgstr "&laquo;"
